body
{
	font: 11px Verdana,Arial;
}
ul.menu
{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 990px;
}
ul.menu *
{
	margin: 0;
	padding: 0;
}
ul.menu a
{
	display: block;
	color: #fff;
	text-decoration: none;
}
ul.menu li
{
	position: relative;
	float: left;
}
ul.menu ul
{
	position: absolute;
	left: 0;
	background: #d1d1d1;
	display: none;
	opacity: 0;
	list-style: none;
}
ul.menu ul li
{
	position: relative;
	border: 1px solid #aaa;
	border-top: none; /*width: 148px;*/
	margin: 0;
	width: 225px;
}
ul.menu ul li a
{
	display: block;
	padding: 3px 7px 5px;
	font-family: Arial;
	font-size: 12px;
	color: #5b666c;
	text-align:left;
}
ul.menu ul li a:hover
{
	background-color: #dd251b;
	color: #FFFFFF;
	font-weight: bold;
}
ul.menu ul ul
{
	left: 160px;
	top: -1px;
}
ul.menu .menulink
{
	padding: 5px 7px 7px;
	font-weight: bold;
	background-color: #5b666c;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
	width: 85px;
	text-align: center  ;
	
}
ul.menu .menulink:hover, ul.menu .menuhover
{
	text-decoration: none;
}
ul.menu .sub
{
	background: #d1d1d1 url(images/arrow.gif) 150px 8px no-repeat;
}
ul.menu .topline
{
	border-top: 1px solid #aaa;
}
